Subject: wu-ftpd -2.4 ftpcmd.y help!

From: John Lillibridge <[email-masked]>
Date: Thu, 02 Nov 1995 16:01:26 -0500

Hello all,

If this list is still alive:

I've compiled wu-ftpd-2.4 on an SGI running IRIX 5.3.  Everything works except 
the "site exec" command.  I think ftpcmd.y->ftpcmd.c isn't working properly, 
but I've been unable to determine why.  The ftpd returns "command not 
understood", which seems to be a parsing problem, rather than the layout of 
ftp-exec being wrong.  It worked under ftpd-2.0 before I upgraded!

Any help is most appreciated.  I can't get subscribed, so e-mail me personally 
if you would.

Thanks!
John Lillibridge
[email-masked]